package com.zhongshu.card.client.type.payAccount;

import lombok.Getter;

public enum RechargeOrderStatus {

    Wait("待支付"),
    Success("已支付"),
    Expired("已过期"),
    Cancel("已取消"),
    Fail("支付失败")
    ;

    @Getter
    String remark;
    RechargeOrderStatus(String remark){
        this.remark = remark;
    }
}
